<HTML>  <!--  -->
	
	
	<HEAD>
		<TITLE> Manual Macacal </TITLE>
		</HEAD>
		
                <style type="text/css">
.sombra{
 width: 200px;
 padding: 1px;
 background-color: #363636;
 box-shadow: 2px 2px 2px #363636;
 -webkit-box-shadow: 2px 2px 2px #363636;
 -moz-box-shadow: 2px 2px 2px #363636;
}

.text-align{
    text-align: center;
}


 
body {background: -webkit-gradient(linear, left top, right top, from(#bb99ff), to(#7733ff));/* webkit browsers */ }
 


img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}


</style>

  

		<BODY  bgcolor="#d7e2f3"
                        <h1 style="font-family: arial">    
					   
		 Ola, Seja bem vindo ao Manual Oficial para a utilização da Agenda de Macacos.
		<p> Aqui você apreendera passo a passo como utilizar sua <b>Agenda de Macacos</b>, basta apenas seguir as seguintes instruções. Caso se perca volte e leia novamente. Caso se perca novamente, desinstale o programa.</p>
                <h2 style="font-size: 20pt"> Tela De Login </h2>
		
		<img class="sombra" src="img/TelaLogin.PNG" />
		<p> A primeira tela que todos verão. A tela de login. Diante da tela de login. Sera Necessário a criação de uma conta com nome e senha. Mas caso seja parte do bando dos Macacos, O Nome é <i>user</i>, e sua Senha é <i>123</i>.
		   você deverar entao precionar a tecla de Login para entrar na proxíma tela. </p>
		
		<h2 style="font-size: 20pt"> Tela Principal </h2>
		<img class="sombra" src="img/TelaPrincipal.PNG" />
		<p> A tela principal é a parte central de utilização da Agenda. Ela te informara a quantidade de contatos, além a criação e pesquisa de novos.</p>
		 Ao clickar em  <i> Contatos</i>, você pode criar um Novo Macaco. Caso Queira pesquisar, basta clickar em <i>pesquisar</i>.
		 
		 <h2 style="font-size: 20pt"> Tela de Cadastro </h2>
		 <img class="sombra" src="img/TelaCadastro.PNG" />
		 <p> A tela de Cadastro fara com que você possa criar sua conta com o numero cadastrado, o salvando-o no sistema. Tudo que tera de fazer é registar um nome com seu dado telefone.
		 
		 <h2 style="font-size: 20pt"> Tela de Pesquisar </h2>
		 <img class="sombra " src="img/TelaPesquisa.PNG" />
		 <p> A tela de Pesquisa fara com que você possa pesquisar todos os seus dados cadastrados por nome e telefone, farando encontrar todos os dados existentes. </p>
		
		
		
		</BODY>


</HTML>
